[Startup]
AppName=Realtek Card Reader
ProductGUID=96ae7e41-e34e-47d0-ac07-1091a8127911
CompanyName=Realtek Semiconductor Corp.
CompanyURL=http://www.realtek.com.tw
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1

[Languages]
Default=0x0009
count=1
key0=0x0009

[Features]
MassStorageDriver=ON
MassStorageAP=ON
SmartCardDriver=ON
SmartCardAP=ON
IRDriver=ON
IRAP=ON
UserManual=ON 

[VIDPID]
VIDPID1=VID_0BDA&PID_0105
VIDPID2=VID_0BDA&PID_0111
VIDPID3=VID_0BDA&PID_0115
VIDPID4=VID_0BDA&PID_0116
VIDPID5=VID_0BDA&PID_0117
VIDPID6=VID_0BDA&PID_0118
VIDPID7=VID_0BDA&PID_0121
VIDPID8=VID_0BDA&PID_0151
VIDPID9=VID_0BDA&PID_0155
VIDPID10=VID_0BDA&PID_0156
VIDPID11=VID_0BDA&PID_0157
VIDPID12=VID_0BDA&PID_0158
VIDPID13=VID_0BDA&PID_0171
VIDPID14=VID_0BDA&PID_0181
VIDPID15=VID_0BDA&PID_0186
VIDPID16=VID_0BDA&PID_0161&MI_01
VIDPID17=VID_0BDA&PID_0163&MI_00
VIDPID18=VID_0BDA&PID_0166&MI_01
VIDPID19=VID_0BDA&PID_0167&MI_00
VIDPID20=VID_0BDA&PID_0168&MI_01
VIDPID21=VID_0BDA&PID_0169&MI_01
VIDPID22=VID_054C&PID_01BD
VIDPID23=VID_054C&PID_034C

[CCIDVIDPID]
VIDPID1=VID_0BDA&PID_0161&MI_00
VIDPID2=VID_0BDA&PID_0166&MI_00
VIDPID3=VID_0BDA&PID_0168&MI_00
VIDPID4=VID_0BDA&PID_0169&MI_00

[IRVIDPID]
VIDPID1=VID_0BDA&PID_0161&MI_02
VIDPID2=VID_0BDA&PID_0163&MI_01
VIDPID3=VID_0BDA&PID_0167&MI_01
VIDPID4=VID_0BDA&PID_0168&MI_02
VIDPID5=VID_0BDA&PID_0169&MI_02

[STRING]
SerialNo=20060907512102010
Manufacturer=Generic
Product=USB2.0-CRW
LUN0_InquiryVendor=Generic-
LUN0_InquiryProduct=Compact Flash
LUN0_InquiryVersion=1.00
LUN1_InquiryVendor=Generic-
LUN1_InquiryProduct=SM/xD-Picture
LUN1_InquiryVersion=1.00
LUN2_InquiryVendor=Generic-
LUN2_InquiryProduct=SD/MMC
LUN2_InquiryVersion=1.00
LUN3_InquiryVendor=Generic-
LUN3_InquiryProduct=MS/MS-Pro
LUN3_InquiryVersion=1.00

[DWORD]
Language=0
IdleInterval=20
SDMMC=0
High=0
XDCIS=1
SMCIS=0
ChangeVidPid=0
ChangeSerialNo=0
ChangeManufAndProd=0
ChangeInquiryStr=0
VID=3034
PID=289
EnabledGpio=63
PowerGpio=255
BlinkSpeed=2
Lun0DetectGpio=255
Lun0AccessGpio=255
Lun1DetectGpio=255
Lun1AccessGpio=255
Lun2DetectGpio=255
Lun2AccessGpio=255
Lun3DetectGpio=255
Lun3AccessGpio=255
LunSettingEnable=0
MaxLunNo=3
Lun0Cards=1
Lun1Cards=2
Lun2Cards=4
Lun3Cards=8
SscEnable=1
WideSscRange=1
OcEnable=1
Pattern=0
Panel=3
Icon=1
IconGroup=2
MAC=0
SSEnable=0
WWEnable=0
ShowDriverSettingPage=0
ShowPowerManagePage=0

[CCIDDWORD]
Language=0
IdleInterval=20
UsingEmv=0
ModifyGX=0
SupportPPS=0
Panel=1
SSEnable=1
WWEnable=1
ShowDriverSettingPage=0
ShowPowerManagePage=0

